
body{
	color: #666665;
	margin:0px;
	background:url(../images/gradient.png) repeat-x #AC2020;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
  	font-size: 0.9em;
}
a { color:#4A7EC8; text-decoration:none; }
a:hover { color:#da5c30; text-decoration:underline}
a:active{outline: none;}
a:focus{-moz-outline-style: none;}
a, input{outline-color: invert;outline-style: none;outline-width: medium;}

img{
	border:0px;
}

hr { border-top: 1px solid #e5e5e5; border-left:0px; }

#main{
	width:919px;
	margin:20px auto 0;
	padding-bottom:10px;
	background-color:#F7F5EF;
	border:3px solid #CCC;
}

#header{
	width:100%;
	height:140px;
}

#header h1{
	margin:0;
	font-size:18px;
	font-family: "Elementary SF", Myriad Pro, Arial, Helvetica, sans-serif;
	color:#FFF;
}

#header h2{
	margin:0;
	font-size:16px;
	font-family: "Elementary SF", Myriad Pro, Arial, Helvetica, sans-serif;
	color:#FFF;
}

#logo{
	float:left;
	background:url(../images/new-logo.jpg) no-repeat top center;
	width:330px;
	height:93px;
	margin:28px 5px 0 15px;
	*margin-left:10px;
}

#header-bar{
	float:right;
	width:100%;
}

#booklist-bar{
	float:left;
	width:240px;
	height:141px;
	margin:-9px 0px 0 0px;
	background:url(../images/search-top.jpg) no-repeat top center;
}

#booklist-bar input, #booklist-bar select{
	color: #999;
}

#go-button{
	background:url(../images/go.jpg) no-repeat top center;
	border:0;
	height:32px;
	width:42px;
}

#booklist-bar h2{
	font-size:12px;
	text-align:center;
	margin:0;
}

#booklist-left{
	font-size:11px;
	margin:10px 10px 20px 10px;
}

#booklist-left p{
	margin:0px;
}

#booklist-left select{
	width:200px;
	border:1px solid #CCC;
	padding:2px 3px 2px 3px;
	margin-top:4px;
	font-size:11px;
}


#search-bar{
	background:url(../images/login.png) no-repeat top center;
	float:left;
	width:167px;
	height:106px;
	text-align:center;
	margin:5px 7px 0px 0px;
	padding-top:30px;
	font-size:36px;
	font-weight:bold;
	font-family: "Journal", "Elementary SF", Myriad Pro, Arial, Helvetica, sans-serif;
}

#search-bar a{
	color:#fff;
	margin-left:8px;
}

#cart-bar{
	background:url(../images/cart.png) no-repeat top center;
	float:left;
	width:145px;
	height:75px;
	text-align:center;
	margin:5px 0px 0px 0px;
	padding-top:60px;
	font-size:30px;
	font-family: "Journal", "Elementary SF", Myriad Pro, Arial, Helvetica, sans-serif;
}

#cart-bar a{
	color:#FFF;
	font-weight:bold;
}

#content{
	width:889px;
	padding:0 15px;	
}

#menu{
	width:889px;
	height:44px;
	margin-bottom:15px;
}

.menu_item{
	float:left;
	height:44px;
	width:165px;
	text-align:center;
	padding-top:10px;
	
}

.menu_item a{
	color:#FFF;
	font:1.2em bold Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.menu_item a:hover{
	color: #CCC;
	text-decoration: overline;
}

#content-left{
	width:219px;
	float:left;
}

#info ul{
   margin:0; 
   padding:0;
}
#info li {
   list-style-image: url(../images/uncheck.gif);
   width:70%;
   border-bottom: 1px solid #ccc;
   padding: .2em 0 .2em .5em;
   font-weight: bold;
   font-size:14px;
   color: #666665; 
}
#info li:hover {
   cursor: pointer;
   list-style-image: url(../images/check.gif);
   background-color: #f2f2f2;
   color: #000; 
}


#content-right{
	width:650px;
	float:right;
}

#content-right-top{
	float:right;
	width:650px;
}

#content-right-bottom{
}

.box{
	width:230px;
	background-image:url(../images/blackboard-mid.jpg);
	background-repeat:repeat-y;
}

.box h2{
	color:#FFF;
}

#page{
	 font: Arial, sans-serif; color: #666; display: block; width: 570px; margin: 0px; float:right; padding: 20px 35px 35px 35px; border: 1px solid #cbcbcb; background-color: #FFF; -moz-border-radius: 5px; -webkit-border-radius:5px;  
	
}

#page h1{
	color:#920000;
	font-size:24px;
	margin:0;
}


/***************************************************************************************************************************************/
/* Footer */
/***************************************************************************************************************************************/

#footer{
	width:800px;
	margin:0px auto 20px;
	text-align:center;
	color:#FFF;
}

#footer p{
	margin:5px;
	font-size:12px;
	
}

#footer a{
	color:#CCC;
	text-decoration: underline;
}
/***************************************************************************************************************************************/
/* Main Menu */
/***************************************************************************************************************************************/

.kwicks {
     list-style-type: none;
     list-style-position:outside;
     position: relative;
     margin: 0;
     padding: 0;
 }

.kwicks li{
    display: block;
    overflow: hidden;
    padding: 0;
    cursor: pointer;
    float: left;
   width: 177px;
   height: 44px;
   margin-right: 0px;
   background-image:url(../images/menu.png);
   background-repeat:no-repeat;
}

.kwicks a{
	display:block;
	height:44px;
	text-indent:-9999px;
	outline:none;
}

#kwick1 {
	background-position:0px 0px;
}
#kwick2 {
	background-position:-267px 0px;
}
#kwick3 {
	background-position:-534px 0px;
}
#kwick4 {
	background-position:-801px 0px;
}
#kwick5 {
	background-position:-1068px 0px;
}

#kwick1.active, #kwick1:hover {
	background-position: 0 bottom;
}
#kwick2.active, #kwick2:hover{
	background-position: -267px bottom;
}
#kwick3.active, #kwick3:hover {
	background-position: -534px bottom;
}
#kwick4.active, #kwick4:hover {
	background-position: -801px bottom;
}
#kwick5.active, #kwick5:hover {
	background-position: -1068px bottom;
}

/***************************************************************************************************************************************/
/* Category Products */
/***************************************************************************************************************************************/

.product{
	float:left;
	margin:0 0 10px 10px;
	*padding-bottom:0px;
	*margin-left: 7px;
	width:127px;
	padding:10px;
	background-color:#E6E6E7;
	text-align:center;
	border:2px solid #920000;
	height:100%;
	position:relative;
	min-height:282px;
}

.product-top{
	width:127px;
	margin-bottom:20px;
	*margin-bottom:10px;
}

.product-bottom{
	margin-bottom: 5px;
	width:127px;
	position: absolute;
	bottom: 0;
	left:10px;
}

div.product:hover{
	background:#fff;
} 

.product_image{
	border:2px solid #FFF;
}

.product h2{
	font-size:12px;
}

.product a{
	color:#000;
	text-decoration:none;
}

.product a:hover{
	color:#666665;
	text-decoration: underline;
}

.product p.price{
	color:#E52F36;
	font-weight:bold;
}

#product-page-title{
	margin-left:10px;
	font-size:12px;
}

/***************************************************************************************************************************************/
/* Category Navigation */
/***************************************************************************************************************************************/

.cat-navigation{
	float:right;
	background-color:#4A4A4A;
	border:5px solid #757575;
	width: 626px;
	height:30px;
	margin-bottom:10px;
	margin-right:4px;
}

.cat-navigation .page{
	float:left;
	color: #D5D5D5;
	padding:8px 0 0 5px;
	margin:0;
}

.cat-navigation h2{
	float:left;
	color: #D5D5D5;
	padding:0;
	margin:2px 5px 0 0;
	font-size:13px;
}

.cat-navigation .page h2{
	float:left;
	color: #D5D5D5;
	padding:0;
	margin:0;
	font-size:13px;
}



.cat-navigation .sort{
	float:right;
	color: #D5D5D5;
	padding:5px 5px 0 20px;
	margin:0;
}

.cat-navigation .filter{
	float:right;
	color: #D5D5D5;
	padding:5px 5px 0 0;
}

ul.pagenav {
	list-style: none;
	margin: 0;
	margin-top:-3px;
	padding:0 0 0 10px;
	float: left;
	font-size: 1.2em;
}
ul.pagenav li {
	float: left;
	text-align:center;
	margin: 0 5px 0 0px;
	height:20px;
	border: 1px solid #0a283f;
	
	background-color:#757575;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}

ul.pagenav li a{
	padding-left:3px;
	padding-right:3px;
	display: block;
	text-decoration: none;
	float: left;
	color:#FFF;
}

ul.pagenav li a:hover{
	background-color:#FFF;
	color:#757575;
}

a.page-selected{
	background-color:#FFF;
	color:#757575 !important;
}

.next-page{
	background-color: transparent !important;
	border:0 !important;
}

/***************************************************************************************************************************************/
/* Banner Image Slider */
/***************************************************************************************************************************************/
.main_view {
	float: right;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:275px;	width: 640px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 40px; right: -7px;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(../images/paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}


/***************************************************************************************************************************************/
/* Product Page */
/***************************************************************************************************************************************/

.productfull{
	text-align:center;
	font: Arial, sans-serif;
	color: #666;
	display: block;
	width: 590px;
	margin: 0px;
	float:right;
	padding: 20px 25px 35px 25px;
	border: 1px solid #cbcbcb;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;  
}

.productfull_image{
	border:0px solid #cbcbcb;
	float:left;
}

.productfull h2{
	font-size:14px;
	color:#333;
}

.productfull fieldset{
	border:0;
	margin:0;
	padding:0;
	float:left;
}

.productfull #add-cart{
	padding-left:3px;
	float:left;
}

.productfull hr{
	border-top: 1px solid #999; border-left:0px; 
}

#product_table td{
	padding-top:5px;
}
#product_table th{
	color:#333;
	padding-right:20px;
	padding-top:5px;
	width:40px;
	text-align:left;
}

#product_table #price{
	color:#E52F36;
	font-weight:bold;
}

.productfull a{
	color:#666665;
	text-decoration:none;
}

.productfull a:hover{
	color:#666665;
	text-decoration: underline;
}

.productfull p.price{
	color:#E52F36;
	font-weight:bold;
}

#product_info{
	float:left;
}

#product_info{
	float:left;
	text-align:left;
	padding:0 0 0 15px;
	width:350px;
}

.out-stock{
	color:#F00;
	font-size:14px;
	font-weight:bold;
	vertical-align: top;
}

/***************************************************************************************************************************************/
/* Shopping Cart */
/***************************************************************************************************************************************/

#cart-message{
	width:888px;
	color:#4C973D;
	padding:10px 10px 10px 40px;
	border:1px solid #d4dde1;
	margin-bottom:20px;
	background:url(../images/icons/message-tick.gif) 10px 10px no-repeat #EFF5EA;
}
#cart-product{
	margin-top:20px;
	width:863px;
	background-color:#E6E6E7;
	padding:15px 10px 15px 10px;
	border:1px solid #d4dde1;
	text-align:center;
}

#cart-product table{
	background-color:#FFF;
	border:0px solid #d4dde1;
	border-spacing:0px;
	width:95%;
	margin:0 auto;
}

#cart-product th{
	padding:10px;
	border:1px solid #d4dde1;
	color:#ca1919;
	font-size:15px;
	font-weight:normal;
}

#cart-product td{
	background-color:#F8F7F5;
	border:1px solid #d4dde1;
	padding:10px;
	text-align:center;
}

#cart-total{
	text-align:right;
}

/***************************************************************************************************************************************/
/* Checkout */
/***************************************************************************************************************************************/

#checkout{
	margin:15px 0 10px 0;
}

#checkout h1{
	font-size:18px;
}

#checkout-login{
	padding:10px;
	width:400px;
	float:left;
	border:1px solid #333;
}

#checkout-guest{
	padding:10px;
	width:100%;
	float:left;
	border:1px solid #333;
}

#checkout-left{
	width:310px;
	float:left;
	display: block;
	padding: 20px 5px 10px 5px;
	border: 1px solid #cbcbcb;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

#checkout-middle{
	margin-left:10px;
	width:309px;
	float:left;
	display: block;
	padding: 20px 5px 10px 5px;
	border: 1px solid #cbcbcb;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

#checkout-right{
	margin-left:10px;
	width:210px;
	float:left;
	display: block;
	padding: 20px 5px 10px 5px;
	border: 1px solid #cbcbcb;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

#request-page{
	 font: Arial, sans-serif; color: #666; display: block; width: 570px; margin: 50px auto; padding: 20px 35px 35px 35px; border: 1px solid #cbcbcb; background-color: #F7F5EF; -moz-border-radius: 5px; -webkit-border-radius:5px;  
	
}


/***************************************************************************************************************************************/
/* Member */
/***************************************************************************************************************************************/

.member_div{
	width:33%;
	float:left;
	text-align:center;
	margin-top:15px;
	font-weight:bold;
}

.member_div img{
	padding-bottom:5px;
}

#member-orders table{
	background-color:#FFF;
	border:0px solid #d4dde1;
	border-spacing:0px;
	width:95%;
	margin:0 auto;
}

#member-orders th{
	padding:10px;
	border:1px solid #d4dde1;
	color:#ca1919;
	font-size:15px;
	font-weight:normal;
}

#member-orders td{
	background-color:#F8F7F5;
	border:1px solid #d4dde1;
	padding:10px;
	text-align:center;
}

#member-header a{
	padding:5px;
}

/***************************************************************************************************************************************/
/* Fonts */
/***************************************************************************************************************************************/

@font-face {  
	  font-family: "Elementary SF";  
	  src: url(../fonts/vwag.eot); /* IE */  
	  src: local('Elementary SF'), url(../fonts/vwag.ttf) format("truetype"); /* non-IE */  
	}  
	
@font-face {  
  font-family: "Journal";  
  src: url(../fonts/journal.eot); /* IE */  
  src: local('Journal'), url(../fonts/journal.ttf) format("truetype"); /* non-IE */  
}  

@font-face {  
  font-family: "Lizard";  
  src: url(../fonts/lizard.eot); /* IE */  
  src: local('Lizard'), url(../fonts/lizard.ttf) format("truetype"); /* non-IE */  
}  

	
